{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/942f9343-a7cf-4a66-a156-bc5df77ee229"]
        }
    ],
    "uuid": "ca1b3753-2feb-4e47-ab71-f1a5dbcc82f7"
}